5.1.1.12.7. Select in Text Input Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.7. Select in Text Input Components

Select All

- This action selects the entire text within the component.

- This is achieved by clicking three times within the text field.

| This action is unsupported for the HTML toolkit.

This action has no parameters.

Select Pattern

- Use this action to select a given pattern within the text.

- If the pattern is not found, no text is selected.

- This is achieved without performing any clicks.

- Parameters:

  - Text

  - Operator

| This action is unsupported for the HTML toolkit.